/*----------------------------
	WebCMS ©2014 by Olivier Toscano
	contact	:	info@webcms.lu
	url		:	webcms.lu
	society	:	WebCMS S.à r.l.
------------------------------*/
*{margin:0;padding:0;border:0;box-sizing:border-box;font:normal 9pt Arial;}

.hide { display: none; }
.show { display: block; }

/* Images listing */
#galleryView { }
#galleryView ul { clear: both; list-style-type:none; margin:0; padding:0; }
#galleryView ul li { float: left; display: block; margin:4px; position: relative; }
#galleryView ul li div.image { display: block; width: 100px; height: 100px; border: 1px solid #333; overflow: hidden; }
#galleryView ul li div.image img { max-height: 100px; }
#galleryView ul li div.imageFooter {}
#galleryView ul li div.imageFooter a {display:block;}
#galleryView ul li div.imageFooter a.delImg { position: absolute; top:0; right:0; display: block; width:16px; height: 16px; background: transparent url(../img/cross.png) no-repeat 0 0; }

/* Files listing */
#filesView { }
#filesView ul { clear: both; list-style-type:none; margin:0; padding:0; }
#filesView ul li { float: left; display: block; margin:4px; position: relative; }
#filesView ul li div.file { display: block; width: 100px; height: 100px; overflow: hidden; }
#filesView ul li div.file img { max-height: 100px; }
#filesView ul li div.fileFooter { text-align: center; }
#filesView ul li div.fileFooter a {display:block;}
#filesView ul li div.fileFooter a.delFile { position: absolute; top:0; right:0; display: block; width:16px; height: 16px; background: transparent url(../img/cross.png) no-repeat 0 0; }

/* Medias listing */
#mediasView { }
#mediasView ul { clear: both; list-style-type:none; margin:0; padding:0; }
#mediasView ul li { float: left; display: block; margin:4px; position: relative; }
#mediasView ul li div.media { display: block; width: 100px; height: 100px; overflow: hidden; }
#mediasView ul li div.media img { max-height: 100px; }
#mediasView ul li div.mediaFooter { text-align: center; }
#mediasView ul li div.mediaFooter a {display:block;}
#mediasView ul li div.mediaFooter a.delMedia { position: absolute; top:0; right:0; display: block; width:16px; height: 16px; background: transparent url(../img/cross.png) no-repeat 0 0; }


/* upload form */
form#advimageUpload { position: relative; height: 40px; }
form#advimageUpload input[type=text],form#advimageUpload input[type=file] { border: 1px solid #888; background-color: #eee; }
form#advimageUpload input#thumb_max { width: 60px; text-align: right; padding-right: 4px; }
form#advimageUpload label { margin-left: 4px; }
form#advimageUpload table td { padding: 0 15px 0 0; }

/* loading */
div.loading { position: absolute; top:0; left:0; z-index:3; background-color: #F0F0EE; width:100%; height:45px; }
div.loading img { float: left; margin-right: 10px; }
div.loading span { line-height: 32px; }

/* error */
div.error { position: absolute; top:0; left:0; z-index:3; background-color: #F0F0EE; width:100%; height:45px; }
div.error { padding-top: 10px; color: red; font-size: 1.2em; text-align: center; }

/* copyright */
div.copyright { position: absolute; bottom:0; left:0; text-align: left; line-height: 20px; padding:4px; }
div.copyright a { text-decoration: none; color: grey; }
div.copyright a:hover { text-decoration: underline; }
div.copyright img { float: left; margin: 0 4px; }

/* disk Space */
div#diskSpace { position: absolute; bottom: 0; right: 20px; width: 200px; line-height: 20px; padding: 8px 10px; }
	div.expbar { height: 1.2em; padding:0; margin:0; position:relative; }
	div.expbar ul {}
	div.expbar ul li { height: 1.2em; list-style-type:none; position:absolute; top:0; left:0; }
	div.expbar ul li.txt { line-height: 1.2em; color:#333; font-size:.9em; border:1px solid #666; text-align:center; font-family: Arial; }
	div.expbar ul li.bar { border-right:1px solid #999; background-color:#ccc; }
	div.expbar ul li.legend { top: -16px; font-size: 0.9em; width: 100px; }

/* page nav */
div.nav {}
div.nav ul { list-style-type:none; margin:0; padding:0; }
div.nav ul li { float: left; margin: 2px; }
div.nav ul li a { color: blue; display: block; padding: 2px 4px; background-color: #eee; border: 1px solid #ccc; text-decoration: none; }
div.nav ul li a.active,
div.nav ul li a:hover { color: black; background-color: #ccc; }
div.nav ul li a.inactive,
div.nav ul li a.inactive:hover { color: grey; background-color: #eee; }

/* float
div.float { float: left; }
div.float:nth-child(1) { width: 100px; }
div.float:nth-child(2) { width: 480px; }
*/

/* arborescence */
div#arborescence {}
div#arborescence ul li { float: none; }